.btn {
    font-size: 25px;
    color: rgba(255, 255, 255, 0.76);
    border-radius: 15px;
}

.btn-add {
    border: 2px solid rgb(13, 38, 31);
    background-color: rgba(16, 58, 34, 0.74);
}

.btn-edit {
    border: 2px solid rgba(255, 255, 255, 0.35);
    background-color: rgba(16, 50, 58, 0.4);
}

.btn-login {
    width: 50%;
    border: 2px solid rgba(255, 255, 255, 0.35);
    background-color: rgba(16, 50, 58, 0.4);
}

.btn-register {
    width: 50%;
    border: 2px solid rgba(255, 255, 255, 0.35);
    background-color: rgba(16, 50, 58, 0.4);
}

.btn-link {
    border: 2px solid rgba(255, 255, 255, 0.35);
    background-color: rgba(16, 50, 58, 0.4);
}

header {
    background-image: linear-gradient(to right, #1b515e, rgba(23, 115, 139, 0));
    font-size: 50px;
    color: rgba(255, 255, 255, 0.76);
    border-radius: 25px;
}

body {
    background: #000 url(background.png);
	color: #fff;
	background-attachment: fixed;
	background-size: 100%;
    height: 100%;
    margin: 0;
    padding: 1%;
    overflow: auto;
}

main {
    background-image: linear-gradient(to right, #1b515e, rgba(23, 115, 139, 0));
    height: 70%;
    padding: 3%;
    border-radius: 25px;
}

.info {
    width: 100%;
}

table.cell-border th, td {
    text-align: center;
    height: 50px;
    border-radius: 25px;
}

table.cell-border th {
    border: 2px solid rgba(16, 50, 58, 0.74);
    background-color: rgba(16, 50, 58, 0.4);
}

table.cell-border td {
    border: 2px solid rgba(255, 255, 255, 0.35);
}

.field-name {
    padding-left: 10%;
    text-align: left;
}

table.table-border {
    width: 40%;
    text-align: center;
    height: 50px;
    border-radius: 25px;
    border: 2px solid rgba(16, 50, 58, 0.74);
    background-color: rgba(16, 50, 58, 0.4);
}

.center {
    margin-left: auto;
    margin-right: auto;
}

.own-header {
    height: 50px;
    border: 2px solid rgba(16, 50, 58, 0.74);
    background-color: rgba(16, 50, 58, 0.4);
    border-radius: 25px;
    padding: 1%;
    font-size: 40px;
    color: rgba(255, 255, 255, 0.76);
}

.default-input {
    width: 80%;
    font-size: 25px;
    background-color: rgba(16, 50, 58, 0);
    border: 2px solid rgba(255, 255, 255, 0.35);
    border-radius: 15px;
}

.message {
    height: 50px;
    border-radius: 25px;
    border: 2px solid rgba(16, 50, 58, 0.74);
    background-color: rgba(16, 50, 58, 0.4);
}

.spec-font {
    font-family: system-ui;
}

.sidenav {
    height: 100%;
    width: 160px;
    position: fixed;
    z-index: 1;
    top: 0;
    left: 0;
    background-color: #1b515e;
    overflow-x: hidden;
    padding-top: 20px;
}

.sidenav a {
    padding: 6px 8px 6px 16px;
    text-decoration: none;
    font-size: 35px;
    color: white;
    display: block;
}

.main {
    margin-left: 160px;
}

table.dashboard {
    width: 35%; /* Contain only 3 td ! */
    float: right;
}

.language {
    background-color: rgba(16, 50, 58, 0);
    border: 2px solid rgba(255, 255, 255, 0.35);
}

.custom-checkbox {
}

input[type=checkbox]
{
  /* Double-sized Checkboxes */
  -ms-transform: scale(2); /* IE */
  -moz-transform: scale(2); /* FF */
  -webkit-transform: scale(2); /* Safari and Chrome */
  -o-transform: scale(2); /* Opera */
  transform: scale(2);
  padding: 10px;
}

